Bug 2068417 - mozilla-noscript-11.4.1 is available
Summary: mozilla-noscript-11.4.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mozilla-noscript
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Dominik 'Rathann' Mierzejewski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-03-25 09:00 UTC by Upstream Release Monitoring
Modified: 2022-05-12 01:47 UTC (History)
1 user (show)

Fixed In Version: mozilla-noscript-11.4.5-1.fc36 mozilla-noscript-11.4.5-1.fc35 mozilla-noscript-11.4.5-1.fc34
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-05-12 01:12:42 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2022-03-25 09:00:20 UTC
Latest upstream release: 11.4.1
Current version/release in rawhide: 11.2.25-1.fc37
URL: https://noscript.net/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/2018/

Comment 1 Fedora Update System 2022-05-04 06:48:53 UTC
FEDORA-2022-75ed5a8c04 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2022-75ed5a8c04

Comment 2 Fedora Update System 2022-05-04 06:48:54 UTC
FEDORA-2022-0d14e7d60c has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2022-0d14e7d60c

Comment 3 Fedora Update System 2022-05-04 06:48:55 UTC
FEDORA-2022-5a63b72a6f has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-5a63b72a6f

Comment 4 Fedora Update System 2022-05-04 12:42:25 UTC
FEDORA-2022-5a63b72a6f has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-5a63b72a6f`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-5a63b72a6f

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2022-05-04 14:11:01 UTC
FEDORA-2022-0d14e7d60c has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-0d14e7d60c`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-0d14e7d60c

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2022-05-04 14:40:35 UTC
FEDORA-2022-75ed5a8c04 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-75ed5a8c04`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-75ed5a8c04

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2022-05-12 01:12:42 UTC
FEDORA-2022-5a63b72a6f has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 8 Fedora Update System 2022-05-12 01:20:26 UTC
FEDORA-2022-0d14e7d60c has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2022-05-12 01:47:01 UTC
FEDORA-2022-75ed5a8c04 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.